## MmGdbusModemTimeSkeleton

MmGdbusModemTimeSkeleton

## Functions

MmGdbusModemTime * | mm_gdbus_modem_time_skeleton_new ()

## Types and Values

struct | MmGdbusModemTimeSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemTimeSkeleton

## Implemented Interfaces

MmGdbusModemTimeSkeleton implements GDBusInterface and MmGdbusModemTime.

## Description

## Functions

### mm_gdbus_modem_time_skeleton_new ()

    MmGdbusModemTime *
    mm_gdbus_modem_time_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Time.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemTimeSkeleton]

## Types and Values

### struct MmGdbusModemTimeSkeleton

    struct MmGdbusModemTimeSkeleton;

The MmGdbusModemTimeSkeleton structure contains only private data and should only be accessed using the provided API.